body {
    margin: 0;
    overflow-x: hidden;
    width: 100vw;
    height: 100vh;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.btn {
    margin: 0.1em;
}

a[role=button]:focus,a[role=button]:active,
.btn:focus,.btn:active,
.form-control:focus,.form-control:active {
    outline: none!important;
    box-shadow: none;
}
